Subject: [idn] Listing utf8 (in)capable parts

From: Eric Brunner-Williams in Portland Maine <[email-masked]>
Date: Fri, 25 May 2001 07:14:29 -0400

I suggest that those interested in moving the discussion of binary only,
or ace plus binary, or ace only, can contribute to making the evaluation
of architectural choices clearer.

The mail could look like this:
	To: [email-masked]
	From: Person with Foo Clue
	Subject: Foo (MTA) utf8 status [yes/no/other]
with an optionally non-empty body.

There'd be unformatted but searchable ascii in the idn list archive, anyone
could pretty-print it who wanted to make a (im)possible-to-proceede matrix,
and we could dampen the trivial/intractible assertions slightly.

If this work has already been done I'd appreciate a pointer.

Cheers,
Eric

---

From: Keith Moore <[email-masked]>
Date: Fri, 25 May 2001 09:13:43 -0400

> If this work has already been done I'd appreciate a pointer.

a vague assertion of a particular component "working" with utf8
is meaningless.  this is true partially because we lack agreement 
on a useful definition of "work". but even if we had such a 
definition,  the fact that a few individual components "work"
under controlled conditions with a limited sample of cases
is not terribly useful as an indicator of whether large numbers of 
components would interoperate in the diversity of the real world.

networks interoperate reliably by design, not by accident.

Keith